[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParam.AsUnicodeString

Parameter contents as a Unicode string

## Declaration

Source position: db.pas line 1265

`public property TParam.AsUnicodeString : UnicodeString read GetAsUnicodeString write SetAsUnicodeString;`

## Description

AsUTF8String returns the parameter data as a UnicodeString (double byte unicode string).

## See also

TParam.AsString |  | Get/Set parameter value as a string value
TParam.AsUTF8String |  | Parameter contents as an UTF8 string
TParam.AsAnsiString |  | Parameter contents as an ANSI string